Subject: Re: [lojban] LogFest 2001: How are we doing?

From: Jay Kominek <[email-masked]>
Date: Tue, 12 Mar 2002 22:47:32 -0700 (MST)

On Wed, 13 Mar 2002, Pierre Abbat wrote:

> Sounds good. But it will sometimes show a wart, as when the cracker triedto
> view the password file.

Good point. (Man, I get a kick out of pathetic crackers.) If we go through
with this plan, I'll try to recruit a few additional moderators who'd be
able to delete pages like that in a prompt fashion.

(And with the scheme I have in mind, once such a page is deleted, it
wouldn't be relayed. Certain filters could be applied, as well, to
automatically prevent certain things from even showing up.)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose